<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Simple Survey Form</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-wEmeIV1mKuiNpC+IOBjI7aAzPcEZeedi5yW5f2yOq55WWLwNGmvvx4Um1vskeMj0" crossorigin="anonymous">
    <link rel="stylesheet" href="styles/main.css">
</head>
<body>
    <div id="mainContent">
        <div class="container">
            <h1 id="mainContentTitle">Simple Survey Form</h1>
            <p class="thankYou">Thank you for dedicating your time to take a look at the survey and send it to me.</p>
            <div class="row">
                <div class="col-sm-12">
                    <div id="simpleSurveyForm">
                        <form action="#" id="form">
                            <div class="form-group">
                                <label for="name">Name</label>
                                <input type="text" name="name" id="name" class="form-control" placeholder="Enter your name"> 
                            </div>
                            <div class="form-group">
                                <label for="email">Email</label>
                                <input type="text" name="email" id="email" class="form-control" placeholder="Enter your Email address">
                            </div>
                            <div class="form-group">
                                <label for="age">Age (optional)</label>
                                <input type="text" name="age" id="age" class="form-control" placeholder="Enter your age">
                            </div>
                            <div class="form-group">
                                <label for="currentRole">Which option best describes your current role?</label>
                                <select name="currentRole" id="currentRole" class="form-control">
                                    <option value="" disabled selected>Select current role</option>
                                    <option value="student">Student</option>
                                    <option value="freelancer">Freelancer</option>
                                    <option value="employed">Employed</option>
                                    <option value="unemployed">Unemployed</option>
                                </select>
                            </div>
                            <div class="form-group">
                                <label for="comment">Do you have any additional comments?</label>
                                <textarea name="comment" id="comment" placeholder="Please enter your comment here..." class="form-control"></textarea>
                            </div>
                            <button type="button" type="submit" class="btn btn-success text-center">Success</button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>
</html>